<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>The Title</title>
        <meta name="description" content="The Website description">
        <meta name="author" content="Your name">
        <link rel="stylesheet" href="css/main.css">
        <script src="js/main.js">
    </head>
    <body>
        <!-- Here is where you markup is placed -->
    </body>
</html>